.mod-language-select {
    background-color: var(--site-mod-language-select-bg-color);
    color: var(--site-mod-language-select-text-color);
}

.mod-language-select a,
.mod-language-select a:visited,
.mod-language-select a:hover {
    color: var(--site-mod-language-select-text-color);
    background-color: transparent;
}

.mod-language-select a.sns:hover {
    background-color: var(--site-mod-language-select-text-color);
    color: var(--site-mod-language-select-bg-color);
}

.mod-language-select .dropdown-toggle {
    background-color: var(--site-dropdown-toggle-top-bg-color);
    color: var(--site-dropdown-toggle-top-text-color);
}

.mod-language-select .dropdown-menu {
    background-color: var(--site-dropdown-toggle-top-bg-color);
    color: var(--site-dropdown-toggle-top-text-color);
    top: -2px !important;
}

/* ---- */

.mod-why-choose-us {
    background-color: var(--site-mod-why-choose-us-bg-color);
}

.mod-why-choose-us .inner {
    background-color: var(--site-mod-why-choose-us-inner-bg-color);
}

.mod-why-choose-us .service-icon {
    position: relative;
    margin-bottom: 40px;
}

.mod-why-choose-us .service-icon i {
    position: absolute;
    top: -40px;
    font-size: 40px;
    left: 50%;
    margin-left: -20px;
    color: var(--site-mod-why-choose-us-i-color);
}

/* ---- */

.mod-footer-info {
    background-color: var(--site-mod-footer-info-bg-color);
    color: var(--site-mod-footer-info-text-color);
}

.mod-footer-info a,
.mod-footer-info a:visited,
.mod-footer-info a:hover,
.mod-footer-info a i {
    color: var(--site-mod-footer-info-a-text-color);
}

.mod-footer-info a.sns:hover {
    background-color: var(--site-mod-footer-info-a-text-color);
    color: var(--site-mod-footer-info-a-hover-text-color);
}

.mod-footer-info a.sns:hover i {
    color: var(--site-mod-footer-info-a-hover-text-color);
}

.mod-footer-info .brand {
    background-color: var(--site-mod-footer-info-brand-bg-color);
}

.mod-footer-info .head {
    position: relative;
}

.mod-footer-info .head::before {
    position: absolute;
    left: 0;
    bottom: -10px;
    height: 3px;
    content: "";
    border-radius: 2px;
    width: 100px;
    background-color: var(--site-mod-header-before-bg-color);
}

/* ---- */

.mod-footer-copyright {
    background-color: var(--site-mod-footer-copyright-bg-color);
    color: var(--site-mod-footer-copyright-text-color);
}

/* ---- */

@media (min-width: 768px) {
    .mod-footer-info .brand {
        margin-bottom: -55px;
    }

}